import request from '@/utils/request'

// 每日新增客户统计
export function dailyCreateCountCustomer(params) {
  return request({
    url: '/dashboard/customer/dailyCreateCount',
    method: 'get',
    params
  })
}


